Subject: [Tigers] Front Bumper Height

From: "Rense, Mark (GE, Appl & Light)" <[email-masked]>
Date: Wed, 5 Jun 2013 18:23:05 +0000

What is the consensus for setting the relationship of the front bumper to the
front valence? I'm leveling the mounts for the bumper and don't want to go
through this twice. Certain sage sources in Dayton told me a finger-width
between the top of the upper front valence and the inside of the bumper's
upper radius. Unfortunately, fingers vary significantly in diameter so a true
measurement would be helpful.

Thanks,
Bugz
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]